Name: gtkmm
Version: 1.2.8
Release: 1
Group: Utilities/System
URL: http://gtkmm.sourceforge.net
Copyright: GPL
Source0: http://prdownloads.sourceforge.net/gtkmm/gtkmm-1.2.8.tar.gz
Summary: C++ wrapper for GTK.
Buildroot: %{_tmppath}/%{name}-%{version}-%{release}
Packager: david@summersoft.fay.ar.us
%description
This package provides the C++ wrapper libraries for GTK.

%package devel
Summary: Development libraries and include files for GTK C++ wrapper library.
Group: Utilities/System
%description devel
This package provides the C++ include files and static libraries for development
using the GTK C++ wrapper library.

%changelog
* Sat Dec 08 2001 David Summers <david@summersoft.fay.ar.us> 1.2.8-1
- Upgraded to version 1.2.8.

%prep
%setup -q

./configure --prefix=/usr

%build
make

%install
/bin/rm -rf $RPM_BUILD_ROOT
make install prefix=$RPM_BUILD_ROOT/usr

%clean
# Clean up after compiling and installing.
#rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README
/usr/lib/lib*so*

%files devel
%defattr(-,root,root)
%doc docs examples
/usr/bin/*
/usr/include/*
/usr/lib/gtkmm
/usr/lib/lib*.so
/usr/lib/lib*.la
/usr/share/aclocal/*
